{% extends 'match/base.html' %}
{% load static %}
{% block content %}

<header class="topnav">
    {% if subtitle == "new"%}
        <a class="active tnpad" href="/find/browse/new/24">Newest</a>
    {% else %}
        <a class="tnpad" href="/find/browse/new/24">Newest</a>
    {% endif %}
    {% if subtitle == "near"%}
        <a class="active tnpad" href="/find/browse/near/10">Near Me</a>
    {% else %}
        <a class="tnpad" href="/find/browse/near/10">Near Me</a>
    {% endif %}
    {% if subtitle == "lang"%}
        <a class="active tnpad" href="/find/browse/lang/1">Language</a>
    {% else %}
        <a class="tnpad" href="/find/browse/lang/1">Language</a>
    {% endif %}
    {% if subtitle == "match-soc"%}
        <a class="active tnpad" href="/find/browse/match-soc">Social</a>
    {% else %}
        <a class="tnpad" href="/find/browse/match-soc">Social</a>
    {% endif %}
    {% if subtitle == "match-rom"%}
        <a class="active tnpad" href="/find/browse/match-rom">Romantic</a>
    {% else %}
        <a class="tnpad" href="/find/browse/match-rom">Romantic</a>
    {% endif %}
</header>

{% if subtitle == "near"%}
    <header class="topnav">
        {% if distance == 10 %}
            <a class="active tnpad" href="/find/browse/near/10">10 mi</a>
        {% else %}
            <a class="tnpad" href="/find/browse/near/10">10 mi</a>
        {% endif %}
        {% if distance == 25 %}
            <a class="active tnpad" href="/find/browse/near/25">25 mi</a>
        {% else %}
            <a class="tnpad" href="/find/browse/near/25">25 mi</a>
        {% endif %}
        {% if distance == 50 %}
            <a class="active tnpad" href="/find/browse/near/50">50 mi</a>
        {% else %}
            <a class="tnpad" href="/find/browse/near/50">50 mi</a>
        {% endif %}
        {% if distance == 100 %}
            <a class="active tnpad" href="/find/browse/near/100">100 mi</a>
        {% else %}
            <a class="tnpad" href="/find/browse/near/100">100 mi</a>
        {% endif %}
    </header>
{% elif subtitle == "new"%}
    <header class="topnav">
        {% if time == 1 %}
            <a class="active tnpad" href="/find/browse/new/1">Hour</a>
        {% else %}
            <a class="tnpad" href="/find/browse/new/1">Hour</a>
        {% endif %}
        {% if time == 24 %}
            <a class="active tnpad" href="/find/browse/new/24">Day</a>
        {% else %}
            <a class="tnpad" href="/find/browse/new/24">Day</a>
        {% endif %}
        {% if time == 168 %}
            <a class="active tnpad" href="/find/browse/new/168">Week</a>
        {% else %}
            <a class="tnpad" href="/find/browse/new/168">Week</a>
        {% endif %}
        {% if time == 744 %}
            <a class="active tnpad" href="/find/browse/new/744">Month</a>
        {% else %}
            <a class="tnpad" href="/find/browse/new/744">Month</a>
        {% endif %}
        {% if time == 8760 %}
            <a class="active tnpad" href="/find/browse/new/8760">Year</a>
        {% else %}
            <a class="tnpad" href="/find/browse/new/8760">Year</a>
        {% endif %}
    </header>
{% elif subtitle == "lang"%}
    <header class="topnav">
        {% if group == 1 %}
            <a class="active tnpad" href="/find/browse/lang/1">Same (Known)</a>
        {% else %}
            <a class="tnpad" href="/find/browse/lang/1">Same (Known)</a>
        {% endif %}
        {% if group == 2 %}
            <a class="active tnpad" href="/find/browse/lang/2">Same (Learn)</a>
        {% else %}
            <a class="tnpad" href="/find/browse/lang/2">Same (Learn)</a>
        {% endif %}
        {% if group == 3 %}
            <a class="active tnpad" href="/find/browse/lang/3">Teachers</a>
        {% else %}
            <a class="tnpad" href="/find/browse/lang/3">Teachers</a>
        {% endif %}
        {% if group == 4 %}
            <a class="active tnpad" href="/find/browse/lang/4">Students</a>
        {% else %}
            <a class="tnpad" href="/find/browse/lang/4">Students</a>
        {% endif %}
    </header>
{% endif %}

{% if subtitle == "default" %}
<p>Choose a criterion from the tabs above to browse.</p>
{% else %}
{% block footer %}
    {% include 'match/list_accounts.html' %}
{% endblock footer %}
{% endif %}

{% endblock %}
